RubyGems Navigation menu

google-adwords-api 0.5.3

google-adwords-api is a AdWords API client library for Ruby

Versions:

  1. 0.14.0 - December 9, 2014 (190 KB)
  2. 0.13.2 - October 10, 2014 (262 KB)
  3. 0.13.1 - August 22, 2014 (187 KB)
  4. 0.13.0 - July 22, 2014 (183 KB)
  5. 0.12.1 - July 9, 2014 (251 KB)
Show all versions (38 total)

Authors:

  • Danial Klimkin

Owners:

973325cb9362bc859f91725287ec83c76f3d4ed3c6daa7ccabe43925f6b2350d4edf572b00aee2367a482460b365fcb94743a5976ce2da0ceecb8e6dd1bc4b51

Total downloads 128,109

For this version 1,759

Show all versions (38 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'google-adwords-api', '~> 0.5.3' = Copy to clipboard Copied!

install:
gem install google-adwords-api -v 0.5.3 = Copy to clipboard Copied!

Links: